Hello all,

been trying to have BESx running for the past week with no success.
ZCB installation pre-requesit ask to install oulook 2007; hower, in the BESx installation demo, it clearly states in the not supported section: "installing email applications (such as microsoft outlook) on the same computer as the Blackberry enterprise server express or any of its components is not supported".

How do you guys get around that; my BESx installation always fails (none of the components are installed i.e dispatcher, controller...but the BAS)

thx,
appreciate the help